html,
body {
    height: 100%;
    width: 100%;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Roboto", "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", BlinkMacSystemFont, -apple-system, "Segoe UI", "Microsoft Yahei", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
}
a {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
    color: #02c779;
}
a:hover,
a:focus {
    color: #02c779;
}
hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, 0.1);
}
hr.light {
    border-color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
    letter-spacing: 1px;
}
p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}
ul, ol {
    padding-left: 0;
    list-style-type: none;
}
.navbar-default {
    background-color: white;
    border-color: rgba(34, 34, 34, 0.05);
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
    font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 200;
    letter-spacing: 1px;
}
.navbar-default .navbar-header .navbar-brand {
    font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 200;
    letter-spacing: 1px;
    color: #02c779;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #fcbd20;
}
.navbar-default .navbar-header .navbar-toggle {
    font-size: 12px;
    color: #222222;
    padding: 8px 10px;
}
.navbar-default .nav > li > a {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
    color: #222222;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
    color: #02c779;
}
.navbar-default .nav > li > a.current{
    color: #fff;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
    color: #02c779 !important;
    background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
    background-color: transparent;
}
.navbar-default .navbar-header .navbar-brand {
    padding-top:5px;
}
@media (min-width: 768px) {
    .navbar-default {
        background-color: transparent;
        border-color: transparent;
    }
    .navbar-default .navbar-header .navbar-brand {
        color: rgba(255, 255, 255, 0.7);
    }
    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: white;
    }
    .navbar-default .nav > li > a,
    .navbar-default .nav > li > a:focus {
        color: rgba(255, 255, 255, 0.7);
    }
    .navbar-default .nav > li > a:hover,
    .navbar-default .nav > li > a:focus:hover {
        color: white;
    }
    .navbar-default.affix {
        background-color: white;
        border-color: rgba(34, 34, 34, 0.1);
    }
    .navbar-default.affix .navbar-header .navbar-brand {
        color: #222222;
    }
    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #02c779;
    }
    .navbar-default.affix .nav > li > a,
    .navbar-default.affix .nav > li > a:focus {
        color: #222222;
    }
    .navbar-default.affix .nav > li > a:hover,
    .navbar-default.affix .nav > li > a:focus:hover {
        color: #02c779;
    }
}
.logo{
    background: url("../img/logo.png?v=20181210") no-repeat center center;
    background-size:auto 100%;
    width: 231px;
    height: 40px;
    display: inline-block;
}
.affix .logo{
    background: url("../img/logo_color.png?v=201812101") no-repeat center center;
    background-size:auto 100%;
    width: 231px;
    height: 40px;
    display: inline-block;
}
@media (max-width: 768px){
    .logo{
        background: url("../img/logo_color.png?v=201812101") no-repeat center center;
        background-size:auto 100%;
        width: 231px;
        height: 40px;
        display: inline-block;
    }
}
header {
    position: relative;
    width: 100%;
    min-height: auto;
    overflow-y: hidden;
    background: url("../img/index_bg2.png") no-repeat center center;
    background-size:cover;
    /* fallback for old browsers */
    /*background: url("../img/bg-pattern.png"), -webkit-linear-gradient(to left, #328944, #247cdc);*/
    /* Chrome 10-25, Safari 5.1-6 */
    /*background: url(../img/bg-pattern.png), linear-gradient(to left, #328944, #247cdc);*/
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white;
}
header .radiations {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 105vh;
    background-color: rgba(0,0,0,.42);
    z-index: 10;
}
header .container{
    z-index: 11;
}
header .container .row{
    z-index: 1000;
    position: relative;
}
header .row .page-down-d{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 10px;
}
header .row .page-down{
    font-size: 36px;
}
header .header-content {
    text-align: center;
    padding: 150px 0 50px;
    position: relative;
}
header .header-content .header-content-inner {
    position: relative;
    margin: 0 auto;
}
header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 80px;
}
header .header-content .header-content-inner .list-badges {
    margin-bottom: 25px;
}
header .header-content .header-content-inner .list-badges img {
    height: 50px;
    margin-bottom: 25px;
}
header .device-container {
    max-width: 300px;
    margin: 0 auto 100px;
}
header .device-container .screen img {
    border-radius: 3px;
}
@media (min-width: 768px) {
    header {
        min-height: 100%;
    }
    header .header-content {
        text-align: center;
        padding: 0;
        height: 100vh;
    }
    header .header-content .header-content-inner {
        width:100%;
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    header .header-content .header-content-inner h1 {
        font-size: 35px;
    }
    header .device-container {
        max-width: none;
        max-height: calc(0vh);
        margin: 100px auto 0;
    }
}
@media (min-width: 992px) {
    header .header-content .header-content-inner h1 {
        font-size: 48px;
        font-weight: bold;
    }
}

@media (max-width: 767px) {
    header .header-content .header-content-inner h1 {
        font-size: 50px;
    }
}
section {
    padding: 100px 0;
}
section h2 {
    font-size: 36px;
}
section.download {
    padding: 150px 0;
    position: relative;
}
section.download h2 {
    margin-top: 0;
    font-size: 50px;
}
section.download .badges .badge-link {
    display: block;
    margin-bottom: 25px;
}
section.download .badges .badge-link:last-child {
    margin-bottom: 0;
}
section.download .badges .badge-link img {
    height: 60px;
}
@media (min-width: 768px) {
    section.download .badges .badge-link {
        display: inline-block;
        margin-bottom: 0;
    }
}
@media (min-width: 768px) {
    section.download h2 {
        font-size: 70px;
    }
}
section.features .section-heading {
    margin-bottom: 100px;
}
section.features .section-heading h2 {
    margin-top: 0;
}
section.features .section-heading p {
    margin-bottom: 0;
}
section.features .device-container,
section.features .feature-item {
    max-width: 300px;
    margin: 0 auto;
    height:215px;
}
section.features .device-container {
    margin-bottom: 100px;
}
@media (min-width: 992px) {
    section.features .device-container {
        margin-bottom: 0;
    }
}
section.features .feature-item {
    text-align: center;
    margin-bottom: 80px;
}
section.features .feature-item h3 {
    font-size: 20px;
    font-weight: bold;
    color: #555;
}
section.features .feature-item i {
    font-size: 48px;
    
    background: -webkit-linear-gradient(to left,#328944, #247cdc);
    background: linear-gradient(to left, #328944, #247cdc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.text-muted {
    color: #999;
}
@media (min-width: 992px) {
    section.features .device-container,
    section.features .feature-item {
        max-width: none;
    }
}
section.cta {
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url('../img/bg-middle.png');
    width:100%;
    height:100%;
    color: #fff;
    padding: 50px 0;
}
@media (min-width: 768px) {
    section.cta .cta-content h2 {
        font-size: 36px;
    }
}
section.cta .overlay {
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}
section.contact {
    text-align: center;
}
section.contact h2 {
    margin-top: 0;
    margin-bottom: 25px;
}
section.contact h2 i {
    color: #dd4b39;
}
section.contact ul.list-social {
    margin-bottom: 0;
}
section.contact ul.list-social li a {
    display: block;
    height: 80px;
    width: 80px;
    line-height: 80px;
    font-size: 40px;
    border-radius: 100%;
    color: white;
}
section.contact ul.list-social li.social-github a {
    background-color: #444;
}
section.contact ul.list-social li.social-github a:hover {
    background-color: #111;
}
section.contact ul.list-social li.social-qq a {
    background-color: #1da1f2;
}
section.contact ul.list-social li.social-qq a:hover {
    background-color: #0d95e8;
}
section.contact ul.list-social li.social-weibo a {
    background-color: #dd4b39;
}
section.contact ul.list-social li.social-weibo a:hover {
    background-color: #d73925;
}
footer {
    background-color: #222222;
    padding: 25px 0;
    color: rgba(255, 255, 255, 0.3);
    text-align: center;
}
footer p {
    font-size: 12px;
    margin: 0;
}
footer ul {
    margin-bottom: 0;
}
footer ul li a {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.3);
}
footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active,
footer ul li a.active {
    text-decoration: none;
}
.bg-primary {
    background: #02c779;
    background: -webkit-linear-gradient(#02c779, #fdc539);
    background: linear-gradient(#02c779, #fdc539);
}
.text-primary {
    color: #02c779;
}
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}
.btn-outline {
    color: white;
    border-color: white;
    border: 1px solid;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    color: white;
    background-color: #02c779;
    border-color: #02c779;
}
.btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 300px;
}
.btn-xl {
    margin-top:20px;
    padding: 10px 45px;
    font-size: 14px;
}
body {
    webkit-tap-highlight-color: #222222;
}

@-webkit-keyframes bounce-up {
  25% {-webkit-transform: translateY(10px);}
  50%, 100% {-webkit-transform: translateY(0);}
  75% {-webkit-transform: translateY(-10px);}
}

@keyframes bounce-up {
  25% {transform: translateY(10px);}
  50%, 100% {transform: translateY(0);}
  75% {transform: translateY(-10px);}
}

.animate-bounce-up{ -webkit-animation: bounce-up 1.4s linear infinite;animation: bounce-up 1.4s linear infinite;opacity: .75}

@media (min-width: 768px){
    .container {
        padding: 10px 0;
    }
}
@media (min-width: 1200px){
    .container {
        padding: 10px 0;
    }
}
.processor.step_list {
    background-color: #fff;
    padding: 30px 150px 15px 55px;
    overflow: hidden;
}
.processor ol {
    position: relative;
}
.processor li {
    float: left;
    text-align: center;
}
.size1of3 {
    width: 33.33%;
}
.processor.step_list .step_line {
    width: 87%;
    margin-left: 64px;
    height: 1px;
    margin-bottom: -20px;
    background-color: #afbbca;
    display: block;
}
.processor.step_list .step_inner {
    width: 200px;
    color: #222;
    margin-left: -54px;
    text-align: center;
}
.processor.step_list .icon_step {
    border:1px solid #afbbca;
    border-radius: 36px;
    width: 36px;
    height: 36px;
    vertical-align: middle;
    display: inline-block;
    color: #afbbca;
    line-height: 36px;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    font-size: 18px;
    text-indent: 1px;
}
.processor h4 {
    font-weight: 400;
    font-style: normal;
    padding-top: 10px;
    font-size: 14px;
}
.processor.step_list .step_desc {
    margin-top: 10px;
    color: #9e9f9f;
}
.step_inner:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both;
}
.processor li.no_extra {
    overflow: visible;
    display: table-cell;
    vertical-align: top;
    float: none;
}
.processor li.last {
    position: absolute;
    left: 100%;
    top: 0;
}
.processor li.last .step_line {
    width: 0;
}
@media (max-width: 768px){
    .processor.step_list {
        padding: 15px 15px;
    }
    .processor li {
        float: none;
        text-align: center;
        padding-bottom: 40px;
    }
    .size1of3 {
        width: 100%;
    }
    .processor.step_list .step_line {
        display: none;
    }
    .processor.step_list .step_inner {
        width: 100%;
        margin-left: 0px;
        text-align: center;
    }
    .processor li.last {
        position: relative;
        left: 0;
    }
    .processor li.no_extra {
        /* overflow: visible; */
        display: inline-block; 
        /* vertical-align: top; */
        float: none; 
    }
}
#map_container{
    width: 100%;
}
@-webkit-keyframes fadeIn {
    0% {
    opacity: 0; /*初始状态 透明度为0*/
    }
    50% {
    opacity: .8; /*中间状态 透明度为0*/
    }
    100% {
    opacity: 1; /*结尾状态 透明度为1*/
    }
}
.banner_box
{-webkit-animation-name: fadeIn; /*动画名称*/
-webkit-animation-duration: 2s; /*动画持续时间*/
-webkit-animation-iteration-count: 1; /*动画次数*/
}